import json


def my_index():
    return "Hello world, from the index!"


def my_foo():
    return "I'm foo, so yay!"


def my_bar(qs_bar):
    return json.dumps({"bar": ("nothing" if not qs_bar else "something")})
